<!DOCTYPE html>
{% load staticfiles %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>New Book Form</title>
    <link rel="stylesheet" href="{%static 'css/brm_style.css' %}">
</head>
<body>

    <div id="header">
        <h1> Book Record Management</h1>
        <div id="nav">
            <a href="/brm/view-books"> View All </a>
            <a href="/brm/new-book"> Add New </a>
            <a href="/brm/search-book"> Search </a>
            <a href="/brm/user-logout"> Lougout </a>
        </div>
    </div>

    <div id="main">
        <h2> Add New Book Record</h2>
        <form action="/brm/addBook" method="post">
            {% csrf_token %}
            {{form}}
            <input type="submit" name="add" value="Add New Book">
        </form>
    </div>

</body>
</html>